Service Desk - Feature #1309

Handle application level SessionTimeout .
19/09/2024 10:46 AM - Praveen kumar Bandi

Status: In Progress Start date: 19/09/2024
Priority: Normal Due date:

Assignee: Sairam Lingala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 19/09/2024 04:43 PM - Sairam Lingala

- Status changed from New to In Progress

20/04/2025
